{
   "format_version":"1.21.0",
   "minecraft:block":{
      "description":{
         "identifier":"true:terracotta_yellow_cracked",
         "menu_category":{
            "category":"construction"
         }
      },
      "components":{
         "minecraft:collision_box":{
            "origin":[
               -8,
               0,
               -8
            ],
            "size":[
               16,
               16,
               16
            ]
         },
         "minecraft:selection_box":{
            "origin":[
               -8,
               0,
               -8
            ],
            "size":[
               16,
               16,
               16
            ]
         },
         "minecraft:loot":"loot_tables/blocks/construction/clay/clay.json",
         "minecraft:destructible_by_mining":{
            "seconds_to_destroy":0.3
         },
         "minecraft:map_color":"#FFFFFF",
         "minecraft:light_emission":0,
         "minecraft:material_instances":{
            "*":{
               "texture":"terracotta_yellow_cracked",
               "render_method":"alpha_test"
            }
         },
         "minecraft:geometry":"geometry.block_generic"
      }
   }
}